{% import 'macros/macros.html.twig' as macros %}

<button @click="open = !open" class="{{ active_page }} flex flex-row items-center justify-between w-full text-left bg-secondary p-4 mb-2 md:hidden tracking-wider text-white">
    <span>{{ 'ETD_MENU_TABS.BUTTONS.CLOSE'|t }}</span><i class="fa-solid fa-circle-xmark"></i>
</button>
{{ macros.nav_loop(pages, 1) }}
